<?php
// $Id: xoopsblock.php,v 1.2.8.7 2006/04/11 08:42:17 nobunobu Exp $
// this file is for backward compatibility only
if (!defined('XOOPS_ROOT_PATH')) {
	exit();
}
require_once XOOPS_ROOT_PATH.'/kernel/block.php';
?>